em
{
	color:#ff0000;
}

TD {
	font: normal 12px  Arial, Helvetica, sans-serif;
}

BODY {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.txtborder {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px inset #D3D5D6;
	background-color: #F2F2F2;
}

.txtborderdisable {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #E3E3E3;
	background-color: #F2F2F2;
}

.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	border: 1px solid #235BAA;
	background-color:#70BDFF;
	background-image:url(../images/button_bg1.gif);
}

.innerbutton {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #501D01;
	font-weight: bold;
	border-top: 1px solid #7E7E7E;
	border-left: 1px solid #7E7E7E;
	border-right: 1px solid #7E7E7E;
	border-bottom: 1px solid #7E7E7E;
	background-color: #FFD3AC;
}

.border2 {
	background-color: #cccccc;
}

/* styles for fonts sizes */
.font9 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

.font9white {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}

.font10 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.fontname {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993300;
	padding: 2px;
}

.font11red {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993300;
}

.font10white {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.fontred {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}

.font11 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}

.font11white {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.font12 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.font11bold {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

.font12bold {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

.font12white {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.infotext {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.fontgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006600;
	font-weight: bold;
}

.fontblue {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: blue;
	padding: 2px;
}

.fontnodatafound {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
	font-weight: bold;
}

.pagecontent {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	line-height: 20px;
	text-align: justify;
}

.appheader {
	background-color: #E5EBF7;
	color: #FFFFFF;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
	border-bottom:1px solid #C7D6F5;
	border-top:1px solid #A5AAAD;
	background-image:url(../images/bg_login.gif);
	
	
}

.pagetitle {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #323031;
	background-color: #C7D6F5;
	font-weight: bold;
	padding-left: 5px;
}


.fontsearch{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #005C7F;
	font-weight: bold;
}

.bgtitle{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	 background-color:#663399;
}


.fontsucess {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC3300;
	font-weight: bold;
}

.fontname{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #993300;
	font-weight: bold;
}


.bgcolortabs {
	background-color: #C7D6F5;
	vertical-align: top;
}

.tabsheadertext {
	background-color: #C7D6F5;
	vertical-align: middle;
	height: 25px;
	font:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 8px;
	color: #4162A4;
}

.contentborder {
	border: 1px solid #C7D6F5;
	background-color: #FFFFFF;
}

.footertext {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px;
}

.footertopborder {
	border-top: 1px solid #999999;
	background-color: #eeeeee;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 22px;
	vertical-align: middle;
}

.bglogintable {
	background-color: #CCCCFF;
}


.bgwhite {
	background-color: #FFFFFF;
}


.bggrey0 {
	height: 22px;
	background-color: #f2f2f2;
}

.bggrey01 {
	height: 19px;
	background-color: #f2f2f2;
}

.bggrey1 {
	background-color: #E6E6E6;
	font-weight: bold;
}

.bggrey2 {

	font-weight: bold;
	background-color: #D7D7D7;
}

.bggrey3 {
	background-color: #cccccc;
}

.bgblack {
	background-color: #000000;
}

.bgtab {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color: #666666;
}

.bgtab2 {
	background-color: #9E9E9E;
}

.border {
	border: 1px solid #cccccc;
}

.bgbodycolor {
	background-color: #FFFFFF;
}

.bgtable
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background-image:url(../images/bg_table_clrk.gif);
	background-repeat:repeat-x;
	border-top:1px solid #D6E5F2;
	border-right:1px solid #D6E5F2;	
	border-left:1px solid #D6E5F2;
	color:#000000;
}

.bgtableVoter
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background-image:url(../images/bg_table_clrk.gif);
	background-repeat:repeat-x;
	border-top:1px solid #999999;
	border-right:0px solid #CCCCCC;	
	border-left:0px solid #CCCCCC;
	color:#8F4700;
	background-color:#ffffff;
}

.bgtableVoter TD
{
	border-color: #CCCCCC;
	color: #000000;
}

.bgtable TD
{
	border-bottom:1px solid #D6E5F2;
	color:#333333;	
}

.tableheadergrey1 {
	background-color: #ffffff;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A75002;
	font-weight: bold;
	height: 22px;
	vertical-align: middle;
	padding-left: 4px;
	border-bottom: 2px solid #C7C7C7;
}

.tableheadergrey {
	background-color: #cccccc;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

.tableline {
	background-color: #cfcfcf;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 22px;
	font-weight: bold;
	padding-left: 5px;
}

.tableheadergrey0 {
	background-color: #cccccc;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 19px;
	font-weight: bold;
	padding-left: 5px;
}

.border1 {
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid;
	BORDER-BOTTOM: #cccccc 1px solid
}

.borderrightleftmenu {
	BORDER-RIGHT: #C7D6F5 1px solid;
	background-color: #FFECD5;
}

.box {
	border-color: 1D1D1D;
	background-color: #282727;
		border-style: solid;
		border-width: 2px;
		color: #ffffff;
		font-family:  Arial, Helvetica, sans-serif;
		font-size: 8pt;
		padding-left: 2px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.snip {
	float: right;
	padding: 1px;
	color: #C9A423;
	border-style: dotted;
	border-width: 2px;
	padding-right: 4px;
	border-color: #191919;
	background-color: #4B4B4B;
	width: 95;
	font-size: 11pt;
	font-weight: 700;
	text-align: center;
}

.tdgradient {
	background: #BAC4BB;
	filter: alpha(opacity = 20, finishopacity = 100, Style = 1, startx = 0, starty =
		10, finishx = 0, finishy = 50);
}

A.linkwhite:link {
	color: #FFFFFF;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

A.linkwhite:visited {
	color: #FFFFFF;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
}

A.linkwhite:active {
	color: #FFFFFF;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
}

A.linkwhite:hover {
	color: #FFFFFF;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	TEXT-DECORATION: underline;
	font-weight: bold;
}

/* style on the white */
A.linkblue:link {
	color: #004A91;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}


A.linkblue:visited {
	color: #004A91;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
}

A.linkblue:active {
	color: #004A91;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
}

A.linkblue:hover {
	color: #004A91;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	TEXT-DECORATION: underline;
	font-weight: bold;
}

/* style on the red */
A.linkred:link {
	color: #FFFFCC;
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

A.linkred:visited {
	color: #FFFFCC;
	font-family: verdana;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
}

A.linkred:active {
	color: #FFFFCC;
	font-family: verdana;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
}

A.linkred:hover {
	color: #FFFFFF;
	font-family: verdana;
	FONT-SIZE: 12px;
	TEXT-DECORATION: underline;
	font-weight: bold;
}

/* style on the red */

A.linkaction:link {
	color: #77212A;
	font-family: verdana;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
}

A.linkaction:visited {
	color: #77212A;
	font-family: verdana;
	FONT-SIZE: 10px;
	TEXT-DECORATION: none;
	font-weight: bold;
}

A.linkaction:active {
	color: #77212A;
	font-family: verdana;
	FONT-SIZE: 10px;
	TEXT-DECORATION: none;
	font-weight: bold;
}

A.linkaction:hover {
	color: #666666;
	font-family: verdana;
	FONT-SIZE: 10px;
	TEXT-DECORATION: underline;
	font-weight: bold;
}

/* style on the red */
A.linkactionbig:link {
	color: #77212A;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

A.linkactionbig:visited {
	color: #77212A;
	font-family:  Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
}

A.linkactionbig:active {
	color: #77212A;
	font-family:  Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
}

A.linkactionbig:hover {
	color: #666666;
	font-family:  Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: underline;
	font-weight: bold;
}

/* style for the navigation*/
A.linkorange:link {
	color: #993300;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

A.linkorange:visited {
	color: #993300;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

A.linkorange:active {
	color: #993300;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

A.linkorange:hover {
	color: #996600;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
}

/*   style for footer */
A.linkfooter:link {
	color: #000000;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

A.linkfooter:visited {
	color: #000000;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

A.linkfooter:active {
	color: #000000;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

A.linkfooter:hover {
	color: #993300;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}

/*    style for top tabs    */
A.link_tab:link {
	font-family: Arial, Helvetica, sans-serif font-size : 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

A.link_tab:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

A.link_tab:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

A.link_tab:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

.basic {
	WIDTH: 100%;
}

.basic DIV {
	BACKGROUND-COLOR: #ffffff;
}

.basic P {
	PADDING: 4px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	MARGIN: 0px;
	FONT-SIZE: 12px;
}

.basic A.collapsepanel {
	font-family:  Arial, Helvetica, sans-serif;
	PADDING: 5px;
	BORDER-TOP: #ffffff 1px solid;
	MARGIN-TOP: 0px;
	DISPLAY: block;
	FONT-SIZE: 12px;
	CURSOR: pointer;
	COLOR: #333333;
	BORDER-BOTTOM: #ffffff 0px solid;
	BACKGROUND-COLOR: #B4E4FF;
}

.basic A.collapsepanel:hover {
	font-family:  Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #3767B0;
	color: #ffffff;
	FONT-WEIGHTt: bold;
	FONT-SIZE: 12px;
}

.basic A.collapsepanel.selected {
	font-family:  Arial, Helvetica, sans-serif;
	COLOR: #993300;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
}

/*    style for the left accordian ends here  */
.basicin {
	WIDTH: 100%;
	text-align: left;
}

.basicin DIV {
	BACKGROUND-COLOR: #FFFFEC;
	border: 1px solid #999;
}

.basicin P {
	font-family:  Arial, Helvetica, sans-serif;
	PADDING: 4px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	MARGIN: 0px;
	FONT-SIZE: 12px;
}

.basicin A.collapsepanel {
	font-family:  Arial, Helvetica, sans-serif;
	PADDING: 5px;
	MARGIN-TOP: 0px;
	DISPLAY: block;
	FONT-SIZE: 12px;
	CURSOR: pointer;
	COLOR: #333333;
	border: 1px solid #999999;
	BACKGROUND-COLOR: #cccccc;
	font-weight: bold;
}

.basicin A.collapsepanel:hover {
	font-family:  Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #666666;
	color: #ffffff;
	font-weight: bold;
	FONT-SIZE: 12px;
	border: 1px solid #333333;
}

.basicin A.collapsepanel.selected,TD.collapsepanel.selected {
	font-family:  Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	FONT-SIZE: 12px;
	border: 1px solid #666666;
}

.boxred {
	float: center;
	background-color: #F5F5f5;
	color: #CC0000;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	border: 2px dotted #666666;
	padding: 20px;
}

.boxredbig {
	float: center;
	background-color: #F5F5f5;
	color: #CC0000;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
}

.boxgreen {
	float: center;
	background-color: #F5F5f5;
	color: #2e8b57;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	border: 2px dotted #666666;
	padding: 20px;
}

.boxgreenbig {
	float: center;
	background-color: #F5F5f5;
	color: #2e8b57;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
}

.linklogoutleft{
	font-family:  Arial, Helvetica, sans-serif;
	PADDING: 5px;
	MARGIN-TOP: 0px;
	DISPLAY: block;
	FONT-SIZE: 12px;
	CURSOR: pointer;
	COLOR: #333333;
	BACKGROUND-COLOR: #cccccc;
	font-weight: bold;
}









/* style for table grid bg color */

.gridbgtable
{
	background-image:url(../images/bg_table.gif);
	background-repeat:repeat-x;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #E6E6E6;
	font-weight: bold;
}


.gridbgtable TD
{
	border-bottom:1px solid #DADADA;
	color:#000000	;	
	padding:3px;	
}

.gridbgtable TH
{
	border-bottom:1px solid #CCCCCC;
	color:#000000;
	padding:5px;
}


em
{
	color:#ff0000;
}

.error
{
	border-bottom:dotted 1px #ff0000;
	background-color:#ffffcc;
	
}

/*
.gridbgtable A:link
{
	
	color:#000000;
	font-size:13px;
	font-weight:bold;

}
.gridbgtable A:hover
{
	color:#000000;
	font-weight:bold;
	font-size:13px;
}
*/